VisualGDB 5.3R8 cannot load toolchain

Sysprogs forums Forums VisualGDB VisualGDB 5.3R8 cannot load toolchain

This topic contains 1 reply, has 2 voices, and was last updated by  support 2 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #32836

    hitomi2500
    Participant

    Greetings.

    I’ve been using VisualGDB 5.3R8 for more that 5 years without issues, but recently i tried to download new toolchain, and it failed.

    After opening the “Manage VisualGDB packages” i get the system message “error in XML document (4,4)”. See attached image for more info.

    The sniffer shows that VisualGDB receives a redirect from http://visualgdb.com/hwsupport/catalog.php?gzip=1&version=5.3 to

    https://visualgdb.com/hwsupport/catalog.php?gzip=1&version=5.3 , and then transfers some data through secure connection.

    I’m located in Russia, so it could be due to prohibitions enforced by Sysprogs or some third party. Or maybe the version is too old and not supported anymore?

    Please clarify the reason of the issue if possible, and propose the possible solutions if any.

    Thanks.

    Attachments:
    You must be logged in to view attached files.
    #32838

    support
    Keymaster

    Sorry, VisualGDB 5.3 is 5 years old, is no longer maintained and does not support the new package list format. Please consider updating to the latest VisualGDB 5.6.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.